html, body{
	font-family: 'Source Sans Pro', sans-serif;
}

body {
	padding:0;
	margin:0;
	background:#63656a;
}

.clear{
	clear:both;
}

#msg{
	display: none;
	width:auto;
	padding:0px 20px 20px 20px;
	color:#f63b28;
	font-size:16pt;
	text-align: center;
}

#wrapper{
	display: block;
	width:850px;
	height:500px;
	margin:0 auto;
}


#wrapper .header{
	display: block;
	width:100%;
	height:100%;
	background-size: 100%;
	background:url(../img/larger_photo.jpg)no-repeat center;
}

#wrapper .header .logo{
	display: block;
	width:443px;
	height:230px;
	background: url(../img/logo.png)no-repeat center;
	/*margin-left:50%;*/
	float:right;
	padding:10px;
}

#wrapper .header h1{
	display: block;
	margin-top:180px;
	padding:0 20px 0px 0;
	float:right;
	font-size: 28pt;
	color:#ffffff;
}

#wrapper .mid{
	display: block;
	width:auto;
}

#wrapper .mid ul{
	list-style: none;
	padding:0;
}

#wrapper .mid ul li{
	float:left;
	display: block;
	width:200px;
	height:140px;
	margin-left: 16px;
	overflow:hidden;
}

#wrapper .mid ul li img{
	display: block;
	width:100%;
}

#wrapper .mid ul li:first-child{
	margin:0;
}

#wrapper .content{
	display: block;
	margin-top:20px;
	width:auto;
	background:#ffffff;
}

#wrapper .content .col{
	display: block;
	padding:0 21px 0 21px;
	width:45%;
	float:left;
}

#wrapper .content .col h2, #wrapper .content .col h3{
	color:#f68428;
}

#wrapper .orange{
	background:#f68428;
	/*padding:20px;*/
	padding-top:20px;
	padding-bottom:20px;
	color:#fff;
}

#wrapper .orange li{
	list-style: none;
	padding-bottom:7px;
	padding-top:7px;
	color:#63656a;
}

#wrapper .orange li b{
	color:#fff;
	font-weight: 700;
}

#wrapper #footer{
	display: block;
	width:auto;
	margin-top:20px;
	padding:5px 20px 20px 20px;
	background:#f68428;
	/*text-align: center;*/
	color:#ffffff;
}

#wrapper #footer form{
	/*margin:0 auto;*/
}
#wrapper #footer form input{
	margin:5px;
}


#wrapper #footer form input[type="text"]{
	padding:15px 10px 15px 10px;
	background:#ffffff;
	color:#63656a;
	border:none;
	width:370px;
}


#wrapper #footer form input[type="submit"]{
	padding:15px 10px 15px 10px;
	background:#63656a;
	color:#ffffff;
	border:none;
	width:80px;
}

#wrapper #footer form select{
	border:none;
	border-radius: 0;
	width:190px;
	padding:16px 10px 16px 10px;
	margin-left:5px;
	line-height: 1;
	background: #ffffff;
	color:#65656a;
	-webkit-appearance: none;
}

#wrapper #footer div.left{
	float:left;
	display: block;
	font-size:24pt;
	text-align: left;
	padding:0;
	margin:0;
}

#wrapper #footer div.left h3{
	padding:0;
	margin:5px 0px -20px 0px;
}

#wrapper #footer div.left a{
	font-size:12pt;
	color:#ffffff;
	text-decoration: none;
	padding:0; margin:0;

}

#wrapper #footer div.right{
	float:right;
	text-align: right;
	font-size: 12pt;
	margin-top:20px;
}

#wrapper #footer div.right a{
	color:#fff;
	text-decoration: none;
}
